RubyGems Navigation menu

rails_fancies 1.0.16

Most rails helpers tend to be tightly focused on placing a single element on a page, like a link or an image tag. Rails Fancies is for helpers that are more complex and can form the basis of complete a web page. The inaugural helper is a FAQ helper.

Versions:

  1. 1.0.16 - March 25, 2020 (7.5 KB)
  2. 1.0.15 - March 01, 2020 (7.5 KB)
  3. 1.0.14 - February 27, 2020 (7.5 KB)
  4. 1.0.13 - December 06, 2019 (7.5 KB)
  5. 1.0.12 - December 06, 2019 (7.5 KB)
Show all versions (13 total)

Runtime Dependencies (1):

  • rails ~> 4.2, >= 4.2.11.1
  • Development Dependencies (13):

  • better_errors ~> 2.1, >= 2.1.1
  • binding_of_caller ~> 0.7, >= 0.7.2
  • ffi = 1.9.24
  • loofah ~> 2.3, >= 2.3.1
  • meta_request >= 0.4.0, ~> 0.4
  • nokogiri ~> 1.10, >= 1.10.8
  • rack ~> 1.6, >= 1.6.12
  • rails ~> 4.2, >= 4.2.11.1
  • rails-html-sanitizer >= 1.2.0, ~> 1.2
  • rake ~> 12.3.3bundle, >= 12.3.3
  • rspec-rails ~> 3.8, >= 3.8.2
  • sassc-rails ~> 1.2, >= 1.2.1
  • sqlite3 ~> 1.3, >= 1.3.13
  • Owners:

    Pushed by:

    Authors:

    • Obromios

    SHA 256 checksum:

    558ca26a8e23d300642197e66c566892530ff1ddfa0d418c119e3cfb4cc4878f

    Total downloads 6,505

    For this version 367

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: